#tabela6 {
BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN: auto; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BORDER-COLLAPSE: collapse
}
#tabela6 TD {
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana; TEXT-ALIGN: center;
border-left: 1px solid #dadada;
}
#tabela6 TH {
PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: rgb(243,243,243); TEXT-ALIGN: center !important; width: 80px;
border-left: 1px solid #dadada;
}
#tabela6 #naglowek TH {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8040; BORDER-BOTTOM: #ff8040 1px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
#tabela6 .tab1 TD {
BORDER-TOP: #dadada 1px solid
}
#tabela6 .tab2 TD {
BORDER-TOP: #dadada 1px solid
}
#tabela6 .tab1 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
#tabela6 .tab2 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
#tabela6 TR .r {
BORDER-RIGHT: #dadada 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; WIDTH: 100px; TEXT-ALIGN: right;
}